0 Replies Latest reply: Sep 5, 2011 11:54 AM by PrinceZordar
PrinceZordar Level 1 Level 1 (65 points)

We are using Mac OS X 10.6.8 Server to host Software Updates. It's been working fine, but a few days ago I made a change so it would also host updates for 10.7.

 

Mac OS X Server v10.6: Hosting Software Updates for OS X Lion or Lion Server

http://support.apple.com/kb/HT4771

 

Now any client that connects for updates is seeing not only the latest updates, but all updates leading up to it.

 

For example, I use Deploy Studio to restore an image of Snow Leopard 10.6.7. I then run Software Updates and get a list of required updates, which includes not just iTunes 10.4.1, but also iTunes 10.4. It also shows Mac OS X 10.6.8 and Mac OS X 10.6.8 v1.1. If I let it go with all updates selected, the update fails; I have to go through the list and deselect the duplicates and/or outdated versions.

 

Did I miss something?

 

-Z